CESA:2005-1212-1 Important CentOS 4 x86_64 horde - security update
Posted on: 12/12/2005 06:45 PM

CentOS Errata and Security Advisory 2005:1212-1

CentOS 4 x86_64 Important Horde - Security Update (Extras Only)

There are multiple Cross Scripting (XSS) issues solved with this CESA.

See these individual messages for details:

horde:
http://lists.horde.org/archives/announce/2005/000238.html

kronolith-h3:
http://lists.horde.org/archives/announce/2005/000234.html

mnemo-h3:
http://lists.horde.org/archives/announce/2005/000237.html

nag-h3:
http://lists.horde.org/archives/announce/2005/000236.html

turba-h3:
http://lists.horde.org/archives/announce/2005/000235.html

The following files have been upgraded and are currently syncing to the mirrors:

noarch:
gollem-h3-1.0.1-1.centos4.noarch.rpm
horde-3.0.8-1.centos4.noarch.rpm
kronolith-h3-2.0.6-1.centos4.noarch.rpm
mnemo-h3-2.0.3-1.centos4.noarch.rpm
nag-h3-2.0.4-1.centos4.noarch.rpm
turba-h3-2.0.5-1.centos4.noarch.rpm

src:
gollem-h3-1.0.1-1.centos4.src.rpm
horde-3.0.8-1.centos4.src.rpm
kronolith-h3-2.0.6-1.centos4.src.rpm
mnemo-h3-2.0.3-1.centos4.src.rpm
nag-h3-2.0.4-1.centos4.src.rpm
turba-h3-2.0.5-1.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa2005_1212_1_important_centos_4_x86_64_horde__security_update.html)